package _05_类和对象基本使用;

/**
 * 简单java bean 类就提供好了
 */
public class Phone {
    /**
     * 属性和行为
     *
     * 属性: 数据类型
     * 行为: 方法
     *
     * 属性:brand 品牌  price 价格
     * 行为: 打电话    发短信
     */
    String brand; // 品牌
    double price; // 价格

    // 打电话
    public void call(){
        System.out.println("打电话");
    }

    // 发短信
    public void sendMsg(){
        System.out.println("发短信");
    }
}
